@import url('https://fonts.googleapis.com/css2?family=Signika+Negative:wght@400;700&display=swap');


html {
	background: url("Images/art/alterLandConc.png") bottom/cover fixed;
	background-repeat: no-repeat;
	font-family: 'Signika Negative', sans-serif;
}

article {
	background-color: white;
	margin: 8%;
	padding: 1%;
	border-radius: 10px;
	text-align: center;
}

div {
	overflow: auto;
}

hr {
	border: none 0;
	width: 477px;
	height: 22px;
	background-image: url("https://1337nightbug.neocities.org/Images/deco/ocean-div.gif")
}
